<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <default>
        <physics radius="0.575" width="0.5" mass="0.128" tireType="mud" frictionScale="1.60" maxLongStiffness="12" maxLatStiffness="140" maxLatStiffnessLoad="2" />
        <tire filename="wheels/Rim.i3d" nodeLeft="1|2" nodeRight="1|2" maxDeformation="0.06" sideDeformOffset="0.944" isCareWheel="false" tireTrackAtlasIndex="9" />
        <innerRim filename="wheels/Rim.i3d" nodeLeft="0|2" nodeRight="0|3" scale="1 0.978 0.978" />
    </default>
</wheel>
